package com.narutohuo.xindazhou

import android.app.Application
import com.narutohuo.xindazhou.launch.AppInitializer

/**
 * 应用程序入口
 */
class XinDaZhouApplication : Application() {
    
    override fun onCreate() {
        super.onCreate()
        
        // 统一初始化所有模块
        AppInitializer.init(this)
    }
}

